name: testing
category: openttd
version: 1.11.0-beta2
date: 2021-02-28T18:55:00-00:00
base: openttd-1.11.0-beta2-
files:
- id: openttd-1.11.0-beta2-linux-debian-buster-amd64.deb
  size: 6618482
  md5sum: 3e23b7163a561ac2b146745277f741b5
  sha1sum: 28777ec25ec9978b11d226312044012822aed121
  sha256sum: 4e1ad063a4dac1c481984afe10d6d64059c18cfadbbdfe7ff970516a6e1723bb
- id: openttd-1.11.0-beta2-linux-generic-amd64.tar.xz
  size: 13379840
  md5sum: 0010ec234d4aa7212b69220f73c208eb
  sha1sum: 31c11f968683f6b7a0ac56b7b6c025f85d357edb
  sha256sum: 1c3cc88cbfd9a6308ec01d2e7efd2d5cdcbc74ab1b59f08c1de8ecbd3e0a1dc7
- id: openttd-1.11.0-beta2-linux-ubuntu-bionic-amd64.deb
  size: 6661664
  md5sum: a30e0ebf84a17eb6b381a71dd4da4867
  sha1sum: c122baf98accda93a7e3e22b1bc16f3323c9b583
  sha256sum: 2d194f42a6e84a56bee63182496f7496919a554eb5ee5f8f5e621ff0bdabf518
- id: openttd-1.11.0-beta2-linux-ubuntu-focal-amd64.deb
  size: 6793134
  md5sum: 702370ec430d05b875494d2e767b7f4c
  sha1sum: b29c9ef043c85c93777a645427693e62d5a0ba47
  sha256sum: 968ef312773eb4e39f8fa04af9093f073d252ea623691e3c4c0725a4fb720aff
- id: openttd-1.11.0-beta2-linux-ubuntu-groovy-amd64.deb
  size: 6819394
  md5sum: 319a5cc465e258465c4ba67350f94135
  sha1sum: 7c9a96e1c651fc721c78f4371e49a582b27f7b13
  sha256sum: 05611f0461efeed68024a276a75281e88000de45f02105b2b676da576da1625c
- id: openttd-1.11.0-beta2-macos-universal.dmg
  size: 10021735
  md5sum: 255f0fcd63d313ca32c3c5e4570c5d5f
  sha1sum: 40235af0d0eb58d7ad884f8de15d6b5ff1a39123
  sha256sum: 749faebb8d45b414fe72f6460e25ab1d0310f54ef278d99fb555baffa26c1da9
- id: openttd-1.11.0-beta2-macos-universal.zip
  size: 10627424
  md5sum: ab1c3c2356c4f2fe099c065f920ac964
  sha1sum: 407ae44bac6b5d2ec270c651aae100dbce70d9e6
  sha256sum: 473d2fbc2a9a44457ba28ebd4b6e16454370f637bd56c51de06af5a2a0c8c860
- id: openttd-1.11.0-beta2-windows-arm64.exe
  size: 5785948
  md5sum: b4394bd75d9568c3a1c512fbffadfec7
  sha1sum: 2d5f4979d26cca090470da9a6536427a092e1a33
  sha256sum: a4f29b93abd30e1ed291df16d58ddbd1f71af23383e6ffdbbc22462b1aa29571
- id: openttd-1.11.0-beta2-windows-arm64.zip
  size: 7162533
  md5sum: aa389675f5682048ec73e408cee018db
  sha1sum: 999f0f7e26a6f5eb4bc8835623ae5fb3e2698c5f
  sha256sum: 3a0f5089ff64e8c75092aa7bff271e87e8ff7af6109af05ecf19e574e822700c
- id: openttd-1.11.0-beta2-windows-win32.exe
  size: 5916220
  md5sum: 82d76f2d49c18742f4a3f68c5fa43387
  sha1sum: 5dba61c90f2e29014932a89755d8621ad792d6e5
  sha256sum: 66d17eb33f4978c1275373c913c9549c5a103ba713c3411a2ff5e8ca57c1aec4
- id: openttd-1.11.0-beta2-windows-win32.zip
  size: 7020437
  md5sum: 252b8707fca724a325c9704e554ff4e4
  sha1sum: 063e62c9556e82c24004595e21b2105de30f823c
  sha256sum: 291fecb206c22c8b3ae89bb7dd85e10a6e4e62b2e04548ee79ea36b5c8bae9ed
- id: openttd-1.11.0-beta2-windows-win64.exe
  size: 6312794
  md5sum: 47901451d21c4fc123f7e650422e856b
  sha1sum: b76c1f4f93d17c7a5dd24b4a9c94548dcb3ca8d9
  sha256sum: ef61c7f5a1bb44ed207a02149c0f4be7c4a04e7d92f7f2cd1432ac0547bb65c4
- id: openttd-1.11.0-beta2-windows-win64.zip
  size: 7564859
  md5sum: 1f91ff68c54503970e5688591b2b159a
  sha1sum: 1f76c812af2ab8cc8d4a1e6d675c52ad0f8844a6
  sha256sum: 8655a0e6c774c7f50c8596190915bf15b10092a77a089ca048474f5b884bc8c9
dev_files:
- id: openttd-1.11.0-beta2-docs-ai.tar.xz
  size: 313036
  md5sum: d30de17e6878afcf25a1e3b722c7e3ba
  sha1sum: 2cb405ed72cb016c3fffa58c87832d9a831054a8
  sha256sum: 207b3f3adfd9e26ffb8d4056f780d70ce9d8b2ccc87f8df25165553566ac9884
- id: openttd-1.11.0-beta2-docs-gs.tar.xz
  size: 409400
  md5sum: d52d18bf01719af3695f6428b2fde3b9
  sha1sum: 23392c75b4d356b3ed93a77786f22415405f2597
  sha256sum: 62a4ab6029cf02a5a0f387dc437801341542aa2aade1a082b0176ffcd2c0af84
- id: openttd-1.11.0-beta2-docs.tar.xz
  size: 12071248
  md5sum: 70a0402d89a2727cbd7dc1d2ced87ec2
  sha1sum: 29c30704549811cad9bc9e6591b84b0e0652b95a
  sha256sum: 41054b543ec8854b0d7d67c599e2c902e1bef7580d86499cfcd32d1c59844b6f
- id: openttd-1.11.0-beta2-source.tar.xz
  size: 6844328
  md5sum: 9ea5e50e2363c5c3899ef8c15ba67237
  sha1sum: 8e8b0cd80fa1c6329d3b764b7b3d42064b6138c5
  sha256sum: 40a2744d6b9845a852236d1f5972f994ff6d65148911e96399124e70e0542898
- id: openttd-1.11.0-beta2-source.zip
  size: 11180246
  md5sum: 54aaf016d29ad9fd00e88dd4b2fc0e6c
  sha1sum: ffbf826a3eaa8268e8006387e3cf35a52328d665
  sha256sum: d9ad9730d5dbf44ffa87dcdb94bfba2e3b992827a7adffbe2fac69d48c92a1c2
- id: openttd-1.11.0-beta2-windows-arm64.pdb.xz
  size: 10325960
  md5sum: b2288b7c8fe2da11200c9090e2d7076e
  sha1sum: de267a52044f1f8ffd60adf4534bd5864fa62826
  sha256sum: c3b0577f14b66af9a315f53917708c5158fb449123d3d59943202b9c48c0177b
- id: openttd-1.11.0-beta2-windows-win32.pdb.xz
  size: 10686600
  md5sum: bd37d4a80a61973ca766484d5d6f32de
  sha1sum: a14967cd99a61e6e0fbc376ffef990a75ca70639
  sha256sum: 240d6b2d9047b69cfaa478112e794f165e38ff4c29d9f73225fb8ee625d172e4
- id: openttd-1.11.0-beta2-windows-win64.pdb.xz
  size: 10868296
  md5sum: 776088921107bb5c402191ffbe8360ed
  sha1sum: 15c3a02498adc9cf6a783a1b7781c935c0ec58bb
  sha256sum: 68f72faa374fec91e9bba34d69a04e31b285b6c1340f4d927aaf81f90a50e066
